# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies.
#
# If you are reading this file be aware that the original Cargo.toml
# will likely look very different (and much more reasonable).
# See Cargo.toml.orig for the original contents.

[package]
edition = "2021"
name = "tishlang_compile_js"
version = "1.0.28"
build = false
autolib = false
autobins = false
autoexamples = false
autotests = false
autobenches = false
description = "Tish to JavaScript transpiler backend"
readme = false
license-file = "LICENSE"
repository = "https://github.com/tishlang/tish"

[features]
default = []

[lib]
name = "tishlang_compile_js"
path = "src/lib.rs"

[dependencies.tishlang_ast]
version = ">=0.1"

[dependencies.tishlang_compile]
version = ">=0.1"

[dependencies.tishlang_jsx_web]
version = ">=0.1"

[dependencies.tishlang_opt]
version = ">=0.1"

[dependencies.tishlang_parser]
version = ">=0.1"
